CREATE TABLE IF NOT EXISTS robo_fund_info
(
    rfi_id             BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
    rfi_datas          JSON                     DEFAULT NULL COMMENT '所有数据',
    v_rfi_gender       VARCHAR(100) GENERATED ALWAYS AS (rfi_datas ->> '$.gender') COMMENT '性别',
    rfi_create_time    DATETIME        NOT NULL DEFAULT CURRENT_TIMESTAMP,
    rfi_update_time    DATETIME                 DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
    PRIMARY KEY (rfi_id)
) ENGINE = InnoDB
  AUTO_INCREMENT = 0
  DEFAULT CHARSET = utf8mb4 COMMENT '用户信息表';